/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background: #fff; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; }
.tWrap .sideBoxWrapper{ margin-bottom:0.938em; }
.tWrap .tileBoxWrapper { margin-bottom:0.938em; }
.tWrap .swp-breadcrumbs{ margin-bottom: 1.5em ; color: #e01b1a; font-family: Oswald, Helvetica, sans-serif; font-size: 11px; font-weight: 300; }
.tWrap .swp-breadcrumbs a { color: #e01b1a; font-family: Oswald, Helvetica, sans-serif; }
.tWrap .swp-breadcrumbs strong { font-weight: 300 !important; }

.tWrap .miniSurveyView, .tWrap .formBlockSurveyTable{ width:100%; }
.tWrap .miniSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .miniSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .miniSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .miniSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .miniSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .miniSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	padding:0.313em; color:#4f4f4f; font-size:0.688em; width:95% !important; border:1px solid #ccc;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
}
.tWrap .miniSurveyView textarea, .tWrap .guestBook-formBlock textarea{ font-family:Arial, Helvetica, sans-serif; }
.tWrap .miniSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	padding:0.438em 1.563em; background:#1c1c1c; color:#fff; border:none; cursor:pointer;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
.tWrap .miniSurveyView input[type="submit"]:hover,
.tWrap .guestBook-formBlock input[type="submit"]:hover{
	padding:0.438em 1.563em; background:#5a5a5a; color:#fff; border:none; cursor:pointer;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
.tWrap .miniSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header { padding-bottom: 15px;}
.tWrap header .logo { margin:20px 0 25px 0; display:block; width:265px; }

.tWrap header .headerRight { padding-top: 35px; font-family: oswald, sans-serif; font-weight: 300; font-size: 18px; line-height: 1.7; color: #e01b1a; }

.tWrap header .headerTop{}
.tWrap header .headerTop p{ padding:0; }
.tWrap header .headerBottom{}
.tWrap header .headerNav { border-top: 3px solid #e01b1a; border-bottom:3px solid #e01b1a; }

.tWrap header .nav{ margin:0; z-index:10;  }
.tWrap header .nav > li{float:left; position:relative; list-style:none; margin:0; padding:0; z-index:10;  }
.tWrap header .nav > li:hover,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected{}
.tWrap header .nav > li > a { padding: 0.350em 0.938em; line-height:1.250em; display:block;font-size:1.3em;color:#e01b1a;text-align:center;position:relative;  text-transform: uppercase;
							font-family: Oswald, Helvetica, sans-serif; font-weight: 300; }
.tWrap header .nav > li > a:hover,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li > a.nav-path-selected { color: #fff; }
.tWrap header .nav > li:hover,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected{ background:#e01b1a; }

.tWrap header .nav > li > ul{ position:absolute; left:0; display:none; padding:0; margin:0; z-index:12; }
.tWrap header .nav > li > ul > li{ background:#e01b1a; min-width:300px; list-style:none; padding:0; margin:0; border-bottom:1px solid #2e3d50; border-top:1px solid #5c6b7e; }
.tWrap header .nav > li > ul > li:first-child{ border-top:none; }
.tWrap header .nav > li > ul > li > a{ display:block; padding: 0.571em 1.071em; color:#fff; font-family: Oswald, Helvetica, sans-serif; font-weight: 300; text-transform: uppercase; }
.tWrap header .nav > li > ul > li:hover{ background:#fff; color: #e01b1a; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer{ background:#e01b1a;  padding:1.7em 0 1.071em 0; color:#fff; font-size:18px; font-family: oswald, sans-serif; font-weight: 300; }
.tWrap footer p{ font-size:18px; padding:3px 0px; line-height: 1.7; }
.tWrap footer h3 { font-size: 20px; text-transform: uppercase; font-weight: bold; line-height: 1.6; }
.tWrap footer a{ color:#fff; }
.tWrap footer a:hover{ text-decoration:underline; }

.tWrap footer .copy { float: right; padding: 22px 0; font-size: 14px; font-weight: 300; text-transform: uppercase;  }

.tWrap .footerInner{ min-height:30px; }
.tWrap #icons {width:184px;float:right}
.tWrap #icons li {float:left;padding-right:10px}
.tWrap #icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-1.071em;letter-spacing:-1px;padding-bottom:9px}

.tWrap .zCopyrightWrapper{ padding:5px 0; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .slideshow{ margin-bottom:11px; padding-top: 10px; padding-bottom:63px; background:url(../images/slideshow-shadow.jpg) no-repeat bottom center; }

.tWrap .flex-control-nav{ display:none; }
.tWrap .flexslider{ margin-bottom:0 !important; box-shadow:none; -webkit-box-shadow:none; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; }
.tWrap .flex-direction-nav .flex-next{ background:url(../images/right-arrow.jpg) no-repeat; width:29px; height:54px; right:-55px; }
.tWrap .flex-direction-nav .flex-prev{ background:url(../images/left-arrow.jpg) no-repeat; width:29px; height:54px; left:-55px; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .content{ padding: 0 0 20px 0; }
.tWrap .sidebar h3{ color:#677c97; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.tWrap .sidebar .nav{}
.tWrap .sidebar .nav > li{ list-style:none; padding:0px; border-top:1px solid #e01b1a; border-bottom:1px solid #e01b1a;}
.tWrap .sidebar .nav > li > a{ color:#e01b1a; display:block; padding:7px 9px; font-family: Oswald, Helvetica, sans-serif; font-weight: 300; text-transform: uppercase; }
.tWrap .sidebar .nav > li > a:hover,
.tWrap .sidebar .nav > li > a.nav-path-selected{ color:#fff; background:#e01b1a; }
.tWrap .sidebar .nav > li > ul{ border-top:1px solid #e01b1a; border-bottom:1px solid #e01b1a; margin:0px; padding:0px; background:#dadada; }
.tWrap .sidebar .nav > li > ul li{ color:#fff; }
.tWrap .sidebar .nav > li > ul li a{ color:#e01b1a; padding:6px 14px; font-size:13px; display: block; font-family: Oswald, Helvetica, sans-serif; font-weight: 300; text-transform: uppercase; }
.tWrap .sidebar .nav > li > ul li a:hover,
.tWrap .sidebar .nav > li > ul li a.nav-path-selected{ color:#fff; e01b1a }
.tWrap .breadcrumbs{ border-bottom:1px solid #dddddd; font-size:12px; }
.tWrap .pageTitle{ margin-bottom: 10px; }

.tWrap .lowerContent{ color:#575757; min-height:132px; padding:30px 0px; background:#fff; border-top:1px solid #dfdfdf; }
.tWrap .lowerContent h2{ color:#677c97; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.tWrap .lowerContent p{}

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/


.tWrap .product.layoutgrid div.prodtitle{
	color: #E01B1A;
    font-family: Oswald,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.tWrap .jbecomex .button-container{
	width:auto;
	float:right;
}

.tWrap div.price, .tWrap span.price{
	width:68px;}

.tWrap .ic_container {
    border: 3px solid #E01B1A;
    margin-top: 10px;
	margin-bottom:10px;
    position: relative;
    vertical-align: baseline;
	margin-right:0;
	margin-left:0; }
	
.tWrap div.price, .tWrap span.price{
	background-color: #E01B1A;
    background-size: auto auto;
    padding:5px;
	margin-right:5px;
	width:auto;
	border:none; }
	
.tWrap div.price > *, .tWrap span.price > * {
   text-shadow:1px 1px 0 #af0f0e;
   color:#FFFFFF;
   font-size:18px;
   border:none;
   background:none;
   font-family:Oswald, Helvetica, sans-serif;}

.tWrap .button{
	background:#E01B1A; 
	border:none;
	padding:4px;
	border-color:#E01b1a;}

.tWrap .product .button > * {
width:auto; }

.tWrap .button > * {
    background:#E01B1A;
    color: #FFFFFF;
    font-family: Oswald,Helvetica,sans-serif;
    font-size: 17px;
    text-shadow: 1px 1px 0 #AF0F0E;
    text-transform: uppercase;
	border:none; }
/*	
.tWrap div.price > *, .tWrap span.price > *, .button > * {
	padding:0 !important; }*/
	

.tWrap .button:hover > * {
	background:#af0f0e;
	color:#ffffff;
	border:none;
}

.tWrap .big.cart-mini > * {
	font-size:16px;
	line-height:20px; }

.tWrap .empty > * > span {
	width:auto; }


.tWrap .empty > * {
	height:42px;
	width:42px; }

.tWrap .product{
	margin-left:0;
	margin-top:10px;
	margin-right:30px;
	margin-bottom:0;}


#confirm{
	background-color:#E01B1A;
	box-shadow:0 0 4px #000000;
	font-family: Oswald,Helvetica,sans-serif;
	text-transform:uppercase; }
	
#confirm div{
	font-size:16px;}
	
#confirm-buttons .big.button button{
	font-size:16px;
	font-family: Oswald,Helvetica,sans-serif;
	background:#ffffff;
	padding:0;
	color:#E01B1A;
	border:none;}
	
.tWrap #cart li{
	background-color:#F2F2F2;
	height:100px; }
	
